<Tag.4a6a7ba2-5e93-4871-bb80-bbbacd171d93 __id="4a6a7ba2-5e93-4871-bb80-bbbacd171d93" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Take">
  <children />
</Tag.4a6a7ba2-5e93-4871-bb80-bbbacd171d93>